centos 6.5下caffe安装


QQ截图20160311192837.jpg


请问有安装caffe时有碰到这样的情况的吗?是怎么解决的呢?
已邀请:

morray

赞同来自:

你好, 我最近在装, 也遇到了。 我随便用个值代替了。
不知是不是版本的问题。 我QQ28226519, 多交流。

HmyBmny - 深度学习 小学生

赞同来自:

https://hmybmny.com/2016/10/10/install-caffe-on-ubuntu-16-dot-04-with-gpu/  你可以看下这个,对于所有 apt 安装的依赖包,如:libprotobuf-dev 去掉 lib 前缀,加个 el 后缀得到相应的依赖包 protobuf-devel ,之后 yum install protobuf-devel 即可,其它步骤相同。再装一遍试试看。

要回复问题请先登录注册